Linux CentOS epel

Linux::YUM:centos推荐使用epel源 2015-10-28

转载自:http://blog.51yip.com/linux/1337.html 在dell r410上面装的是centos6,64的操作系统,用的163的源,我一直都是用163的源,比较快.但是我发现这个源里面,根本没有libmcrypt libmcrypt-devel这二个包,装php扩展mcrypt时,又要用到这二个包,所以我手动装了libmcrypt包,但是给我的感觉是163源中的包不全.后来有一个朋友告诉我用epel,用了之后感觉很爽. ⑴ 什么是epel 如果既想获得 RHEL 的
一周排行
  • 


    		    安裝Openmeetings免費視頻會議
    最近在配置远程教学系统,看到一篇靠谱的文章,留着 --------------------
  • 


    		    TFS dataserver故障測試
    本文将介绍和演示部分data server故障条件下的tfs数据写入问题. 环境介绍: T
  • Shadowsocks是一个轻量级socks5代理,以python写成. #安装 1. 安装pip(pip是一个管理安装python包的工具) sudo apt-get install python-pip 2. 安 ...
  • http://stackoverflow.com/questions/23469784/com-fasterxml-jackson-databind-exc-unrecognizedpropertyexception
  • 要想更好的理解 css, 尤其是 IE 下对 css 的渲染,haslayout 是一个非常有必要彻底弄清除的概念.大多 IE下的显示错误,就是源于 haslayout. 什么是 haslayout ? haslay
  • Visual Studio 2013開啓JavaScript的智能提示功能
    在前一次的发布的时候,我们共享了Visual Studio 2013中Windows Az
  • There are N gas stations along a circular route, where the amount of gas at station i is gas[i]. You have a
  • 昨天遇到了Loaderlock的问题. 出错信息为:检测到LoaderLock,正试图在OS加载程序锁内执行托管代码,不要尝试在DllMain或映像初始化函数内运行托管代码,这样会导致应用程序挂起. 解决辦法:在&q ...
  • 


    		    初識linux之編譯安裝httpd2.4.9
    httpd-2.4 编译安装 依赖于更高版本的apr和apr-util.apr全称为apa
  • ajax跨域访问是一个老问题了,解决方法很多,比较常用的是JSONP方法,JSONP方法是一种非官方方法,而且这种方法只支持GET方式,不如POST方式安全. 即使使用jquery的jsonp方法,type设为POS